# KamiApiCamelOilV1SubmitOrderRes

## Properties

| Name          | Type       | Description    | Notes                             |
| ------------- | ---------- | -------------- | --------------------------------- |
| **orderNo**   | **string** | 系统订单号     | [optional] [default to undefined] |
| **alipayUrl** | **string** | 支付宝支付链接 | [optional] [default to undefined] |
| **amount**    | **number** | 订单金额       | [optional] [default to undefined] |
| **createdAt** | **string** | 创建时间       | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1SubmitOrderRes } from './api';

const instance: KamiApiCamelOilV1SubmitOrderRes = {
  orderNo,
  alipayUrl,
  amount,
  createdAt
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
